Dear Shareholders,
2014 was a transformational year for Newmont. We made significant changes to create
a more focused and profitable business--and substantial progress toward our goal to
lead the gold sector in creating value for shareholders.
We improved our costs and earnings to emerge as a financially stronger business,
with cash from continuing operations of $1.5 billion and free cash flow of $341 million.
We also heightened discipline and accountability to establish Newmont as a superior
operator with a more valuable and viable growth pipeline. Finally, we trimmed non-core
assets from our portfolio and non-core work from our organization to create a more
resilient business, better able to withstand volatility and take advantage of opportunities.
This performance was the result of more than 13,700 Newmont employees working to
deliver on our commitments:
- To make our operations among the safest and most efficient in the world, and reduce
  our all-in sustaining costs by more than $100 per ounce to about $1,000 per ounce
- To produce 4.85 million attributable ounces of gold, while generating nearly $800
  million in proceeds by selling assets that no longer fit our portfolio
- To reconfigure our projects and exploration pipeline to focus on value over volume,
  and to invest in profitable growth in Nevada and Suriname
- To return $114 million in dividends to shareholders
- To strengthen our balance sheet by increasing our cash on hand by 54 percent to $2.4
  billion, prepaying $100 million of term debt and clearing major debt payments until 2017


In short, we did what we said we would do, and restored Newmont to a position of
strength. We will continue to execute our strategy, which is to improve our underlying
business, strengthen our portfolio, and develop the people, systems and capabilities we
need to become the world's leading gold business.




                                                                                         1
Improving the underlying business
We take pride in having reduced our injury rates to historic lows in 2014. By that
measure--0.39 injuries per 200,000 hours worked--Newmont is among the safest
mining companies in the world. But we carry with us the heavy loss of two colleagues,
Simon Donkor and George Ayamah, who died working at Newmont operations in Ghana
last year. We have more work to reach our goal of zero harm, and our strong focus on
leadership, behaviors and risk management will continue.
Our teams dramatically improved costs and efficiency in 2014. We lowered all-in
sustaining costs substantially, and reduced our costs applicable to sales for the first
time since 2009, and by nine percent compared to 2013. We also produced
4.85 million attributable ounces of gold--in line with guidance and nearly offsetting
the impacts of divestments--and 86,500 attributable tonnes of copper.


The engine for these savings is a disciplined approach to business improvement coupled
with upgraded technical fundamentals including reconciliation, resource modeling,
mine planning and processing. Over the course of the year, we turned our performance
around by:


- Improving throughput and recoveries at our mills in Nevada
- Delivering a step-change in performance at Tanami in Australia
- Realigning mining and milling rates at Ahafo and delivering solid first-year
  performance at Akyem in Ghana
- Integrating our approach to developing the next generation of sulfide and oxide
  deposits in Peru
- Streamlining overhead costs around the world
Although Indonesia export issues proved challenging for much of the year and ultimately
forced a temporary shut-down at Batu Hijau, both the ramp-down and start-up were
executed safely and efficiently, and the operation is now producing at full capacity.

Strengthening the portfolio
A stronger underlying business creates more options, and we strive to maintain a
healthy balance between investing in profitable growth, reducing debt and returning
cash to shareholders.
We reached full depth at our Turf Vent Shaft in Nevada in 2014 and are on budget and
schedule to be fully operational by the end of 2015. This project will add 100,000
to 150,000 ounces of gold production annually while improving costs and efficiency.
When complete, it will also create a deep exploration platform to support further
growth. In New Zealand, we extended the life of our Waihi operation through our new
Correnso mine.



2
In August, we began construction of the Merian project in Suriname. Merian will add
low cost production and a prospective new gold district to the portfolio. In November,
we welcomed the Government of Suriname's decision to participate in a fully-funded 25
percent equity ownership stake. Merian is expected to produce an average of 300,000
to 400,000 ounces of gold annually at competitive costs over a mine life of 11 years.
Exploration remains a core competency for Newmont. In 2014, we focused on creating
value near existing operations while maintaining optionality to discover the next new
district. While we exceeded our Reserves and Resources addition plans for the year,
our overall base decreased, primarily due to divestments and depletion.
Part of building a stronger portfolio also meant divesting assets that no longer fit our
strategy. We have generated proceeds of nearly $1.4 billion since 2012, and in 2014,
closed sales of Midas, Jundee, La Herradura and Paladin.

Enabling the strategy
The third part of our strategy is to develop the people and capabilities that drive
competitive advantage. We announced plans to recombine our Australia, New Zealand
and Indonesia operations into a single region in 2015 and built a stronger cadre of
operational leaders across the business. Careful management of reductions in force
also helped us streamline overhead costs while improving female and national
representation in our leadership ranks.
We believe that our ability to form effective relationships and partnerships with our host
communities and governments is fundamental to our success. We continued to build
stronger systems to support stakeholder engagement and sustainable development,
and we refreshed and streamlined our code of conduct and key business policies to
help our people clearly understand and uphold our values and standards. I personally
met with hundreds of investors and analysts, as well as employees and community and
government leaders from around the world in 2014 to better understand their views
and priorities.

Outlook
We expect gold price to remain stable in the short term and then steadily rise on
improving supply and demand fundamentals. Aging mines, declining grades and fewer
discoveries will constrain supply, as a growing middle class in India and China drives
demand growth.


No matter the cycle, we will continue to focus on controlling what we can control.
We have plans in place to secure further cost and efficiency improvements as we work
to more than offset the impacts of inflation--and to deliver stable gold production,
about two-thirds of which will come from our mines in Australia, New Zealand and the
United States.




                                                                                           3
We expect to increase attributable gold production from between 4.6 and 4.9 million
ounces in 2015 to between 4.7 and 5.1 million ounces by 2017. Increased production in
Suriname and Nevada--and ongoing performance improvements in Australia--should
more than offset declining production in Peru. We will also reach peak attributable
copper production of between 130,000 and 160,000 tonnes in 2015 as we mine higher
ore grades in Indonesia.
Strong operational performance is expected to generate positive free cash flow over
the next three years, and we have earmarked some of these funds to build the next
generation of Newmont mines. We have streamlined our approach to developing Long
Canyon to lower capital, generate stronger returns and reduce the payback period while
establishing a new mining district in Nevada. We also plan to grow profitable production
in Australia by expanding Tanami; and in Ghana through an expansion of our Ahafo Mill.
Taken together, these projects would lower our position on the cost curve and represent
production of between 250,000 and 350,000 ounces of gold beginning in 2017.
Of forecasted 2015 production, 70 percent was discovered or grown by Newmont
geologists and we continue to see exploration as a competitive advantage. We will
continue to progress our best opportunities, including high grade finds in Nevada,
Australia, Ghana and Peru, all of which are at or near existing operations. These
prospects are expected to add higher grade material to our inventory in 2015.


Our work to improve our underlying business and deliver profitable growth is
underpinned by the increasing strength of our investment grade balance sheet. Equally
critical is our work to earn the ongoing trust of our stakeholders through sound social,
economic and environmental performance. Most important of all is the talent and drive
of our people. Their aim is not just to make Newmont better  it is to make Newmont
the best.


It is a privilege to serve as President and Chief Executive Officer of this remarkable
organization. We delivered on our commitments in 2014 and will continue to improve
our performance in 2015. Thank you for investing in Newmont, and for your continued
interest and support.
Sincerely,




Gary J. Goldberg
President and Chief Executive Officer




4
